.padding {
    padding: 0px !important;
}
.pt-10 {
    padding-top: 10px !important;
}
.p-t65 {
    padding-top: 65px !important;
}

.p-b65 {
    padding-bottom: 65px !important;
}

.p-t100 {
    padding-top: 100px !important;
}

.p-b100 {
    padding-bottom: 100px !important;
}

.p-t140 {
    padding-top: 140px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.mb-60 {
    margin-bottom: 60px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.mt-30 {
    margin-top: 30px !important;
}
.mt-40 {
    margin-top: 40px !important;
}
.mt-50 {
    margin-top: 50px !important;
}
.mt-80 {
    margin-top: 80px !important;
}
.mb-80 {
    margin-bottom: 80px !important;
}
.yellow {
    color: #f79633 !important;
}
.white {
    color: #fff !important;
}

.red{
color: #E30509 !important;
}

.font-55 {
    font-size: 55px !important;
    color: #fff !important;
    line-height: 75px !important;
}
.p {
    line-height: 25px !important;
}
.ft-bot {
    margin: 20px 0px 20px 0px;
    width: 80px;
    height: 5px;
    border-radius: 5px;
    background: #f79633;
}
.font-12 {
    font-size: 12px !important;
    padding: 10px 0px 0px 0px;
}
.font-20 {
    font-size: 20px !important;
    padding: 10px 0px 10px 0px !important;
}
.ft-border {
    border-top: 1px solid #1a1a1a;
}

.font-18 {
    font-size: 18px !important;
}

@media only screen and (min-width: 250px) and (max-width: 767px) {
.middle {
    margin: auto;
    width: 95%;
    border: 0px solid red;
}
	
.table-div1 {
  width: 100%;
  overflow-y: hidden;
  overflow-x: scroll;
  border: 0px solid red;
}
	
.h1 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 20px !important;
    color: #000 !important;
    line-height: 25px;
    font-family: "Roboto-Bold" !important;
}

.btn-moreservices a {
    font-size: 15px;
}
h4 {
    font-size: 16px;
    line-height: 20px !important;
}
.btn-date {
    margin: 0px 0px 10px 0px;
    padding: 12px 25px 12px 25px;
    font-size: 14px;
}
.overlay {
    padding: 25px 15px 25px 15px;
}
.brand {
    width: 25%;
    height: auto;
}
#list6 ul li a {
    font-size: 15px;
}
.input-sub {
    width: 79%;
}
	
.mt-80 {
    margin-top: 40px !important;
}
.mb-80 {
    margin-bottom: 40px !important;
}
	
.banner-text {
  font-size: 20px;
  top: 17px;
  width: 41% !important;
  left: 53%;
  line-height: 29px;
}
	
.banner-text1 {
font-size: 20px;
    top: 96px;
    width: 41% !important;
    left: 11%;
    line-height: 29px;
}
	
#list7 ul li a {
    margin: 0px 0px 15px -25px;
    font-size: 16px;
}	

.filter{
 padding: 0px 0px 0px 0px;
 margin: 15px 10px 0px 10px;
 font-family: 'Roboto-Regular' !important;
 font-size: 14px;
 color: #000;
border: 0px solid red;
width: 100%;
display: inline-block;
}
	
.ft-bg {
  margin: 0px 0px 0px 0px;
  padding: 35px 0px 100px 0px;
  background-color: #000;
  border: 0px solid red;
}
	
.ft-whatsapp {
  padding: 5px 0px 5px 0px;
  left: 0;
  bottom: 0px;
  right: 0px;
  color: #000;
  font-size: 16px;
}
	
.ft-whatsapp-inner {
  float: right;
  position: relative;
  right: 16px;
  top: -11px;
  background: #fff;
  border-radius: 0px 0px 35px 34px;
}
	
.ft-whatsapp-size{
font-size: 45px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1399px) {
.middle {
    margin: auto;
    width: 98%;
    border: 0px solid red;
}
.overlay {
    padding: 25px 15px 25px 15px;
}
.brand {
    width: 25%;
    height: auto;
}
.brand {
    width: 29.9%;
    height: auto;
}
#list6 ul li a {
    font-size: 14px;
}
}

@media only screen and (min-width: 250px) and (max-width: 1023px) {
.none {
    display: block;
}
.block {
    display: none;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #f79633;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav a {
    padding: 15px 8px 8px 15px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
    text-align: left;
    font-family: "Roboto-Medium";
    text-transform: uppercase;
}
.sidenav a:hover {
    color: #f1f1f1;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.nav-mobilebar {
    cursor: pointer;
}
.ab-box {
    display: none;
}
	
.phone {
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    border: 0px solid red;
    font-size: 14px;
    display: inline-block;
    color: #000 !important;

}
	
.nav-mbg {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    background-color: #fff;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px, rgba(9, 30, 66, 0.13) 0px 0px 1px 1px;
	border-bottom: 2px;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1399px) {
.top-head {
    font-size: 11.5px;
}
.address-icon {
    margin: 0px 0px 0px 0px;
    padding: 0px 2px 0px 2px;
}
.office-icon {
    margin: 0px 0px 0px 0px;
    padding: 0px 2px 0px 2px;
}
.email-icon {
    margin: 0px 0px 0px 0px;
    padding: 0px 2px 0px 2px;
}
/*.nav-bg {
    margin: 2px auto 2px auto;
    padding: 0px 0px 0px 0px;
    height: 110px;
}*/
	
.nav-bg {
    margin: 2px auto 2px auto;
    padding: 20px 0px 0px 0px;
    height: 110px;
    background-image: url("../images/nav-bg1.png");
    background-repeat: no-repeat;
	object-fit: cover;
    background-position: 50% 0;
}	
	
.navbar1 a {
    font-size: 12px;
    padding: 5px 6.6px;
}
.navbar1 a:hover, .dropdown1:hover .dropbtn1 {
    background-color: transparent;
    color: #f79633;
    border-radius: 0px;
}
	
.navbar1 {
  margin: 20px 0px 0px -6px;
}
/*.phone-text a {
    margin: 0px 0px 0px 0px;
    font-size: 14px;
}
.btn-booking a {
    margin: -21px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    border: 0px solid red;
    width: 45%;
    color: #000 !important;
    font-size: 12px;
    font-family: "Roboto-Medium";
    text-decoration: none;
    border-radius: 50px;
    background-color: #fff;
    text-align: center;
    text-transform: uppercase;
    float: right;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}*/
	
	
.phone-text a {
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
  border: 0px solid red;
  width: auto;
  color: #fff !important;
  font-size: 17px;
  font-family: "Roboto-Medium";
  text-decoration: none;
  display: inline-block;
  position: relative;
  top: 8px;
  left: 8px;
}
	
.btn-booking a {
  margin: 0px 0px 0px 0px;
  padding: 15px 15px 15px 15px;
  border: 0px solid red;
  width: auto;
  color: #000 !important;
  font-size: 16px;
  font-family: "Roboto-Medium";
  text-decoration: none;
  border-radius: 50px;
  background-color: #fff;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  position: relative;
  top: 10px;
  left: 18px;
}	
	

.ab-box {
    display: none;
}
#list6 ul li a {
    font-size: 10px;
}
	
.banner-text {
  font-size: 32px;
  top: 34px;
  width: 41% !important;
  left: 54%;
  line-height: 40px;
}
.banner-text1{
font-size: 32px;
    top: 161px;
    width: 41% !important;
    left: 7%;
    line-height: 45px;
}
}

/*@media only screen and (min-width: 1200px) and (max-width: 1399px) {
.phone-text a {
  left: -10px;
}
}*/

@media only screen and (min-width: 1100px) and (max-width: 1200px) {
.phone-text a {
  left: -8px;
}
 .navbar1 a {
    font-size: 12px;
    padding: 5px 9px;
  }
}


@media only screen and (min-width: 1200px) and (max-width: 1299px) {
.phone-text a {
  left: -20px;
}
	
.banner-text1 {
    top: 210px;
  }
}


@media only screen and (min-width: 1300px) and (max-width: 1399px) {
.phone-text a {
  left: -37px;
}
	
.banner-text1 {
    top: 226px;
  }
}


@media only screen and (min-width: 1200px) and (max-width: 1399px) {
 .navbar1 a {
    font-size: 12px;
    padding: 5px 12px;
  }
}

@media only screen and (min-width: 1300px) and (max-width: 1399px) {
 .navbar1 a {
    font-size: 12px;
    padding: 5px 16px;
  }
}



@media only screen and (min-width: 500px) and (max-width: 1023px) {
.banner-text {
  font-size: 24px;
  top: 17px;
  width: 41% !important;
  left: 53%;
  line-height: 35px;
}
	
.banner-text1 {
font-size: 24px;
    top: 114px;
    width: 41% !important;
    left: 7%;
    line-height: 30px;
}
}

@media only screen and (min-width: 400px) and (max-width: 767px) {
.banner-text1 {
    top: 124px;
  }
}



@media only screen and (min-width: 250px) and (max-width: 1024px) {
	.b-none{
	display: none;
	}
	
	.b-block{
	display: block;
	}
}